---
env: {{ secrets.ex_book_api_gateway.env[secrets_ex_book_api_gateway_env]['env'] }}
server:
  jwt-secret: {{ secrets.ex_book_api_gateway.env[secrets_ex_book_api_gateway_env]['server']['jwt-secret']|default('my-nice-jwt-secret') }}
logger:
  level: {{ secrets.ex_book_api_gateway.env[secrets_ex_book_api_gateway_env]['logger']['level']|default('info') }}
redis:
  uri: {{ secrets.ex_book_api_gateway.env[secrets_ex_book_api_gateway_env]['redis']['uri']|default('redis:6379') }}
api:
  book-list:
    url: {{ secrets.ex_book_api_gateway.env[secrets_ex_book_api_gateway_env]['api']['book-list']['url']|default('http://ex-book-list-api-go:8080') }}
  book-admin:
    url: {{ secrets.ex_book_api_gateway.env[secrets_ex_book_api_gateway_env]['api']['book-admin']['url']|default('http://ex-book-admin-api-go:8080') }}
